## empathy 3.2.2

=== debian/changelog ===
empathy (3.2.2-2) experimental; urgency=low

  * New upstream release, merged back from unstable branch
    - Experimental changes (update libebook-dev depend, goa support, Call
      support)

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 19 Nov 2011 17:32:40 +0000

empathy (3.2.1.1-3) experimental; urgency=low

  * Build-depend on libebook-dev (>= 3.2.0) to ensure linking against the same
    ebook library as the folks evolution backend.

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 13 Nov 2011 14:14:59 +0100

empathy (3.2.1.1-2) experimental; urgency=low

  * branch for experimental
  * Enable goa support
  * Enable Call support

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 06 Nov 2011 14:37:50 +0000

empathy (3.2.2-1) unstable; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 19 Nov 2011 17:24:35 +0000
