=== debian/control ===
Source: empathy
Section: gnome
Priority: optional
Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
Uploaders: Sjoerd Simons <sjoerd@debian.org>,
           Dafydd Harries <daf@debian.org>,
           Simon McVittie <smcv@debian.org>,
           Riccardo Setti <giskard@debian.org>,
           Laurent Bigonville <bigon@debian.org>,
           Jonny Lamb <jonny@debian.org>,
           Emilio Pozuelo Monfort <pochu@debian.org>
Build-Depends: cdbs (>= 0.4.90),
               debhelper (>= 8),
               rarian-compat,
               librarian-dev,
               libchamplain-gtk-0.12-dev,
               libglib2.0-dev (>= 2.28),
               libgtk-3-dev (>= 3.0.2),
               libtelepathy-glib-dev (>= 0.16.0),
               libtelepathy-logger-dev (>= 0.2.10-2~),
               intltool,
               libenchant-dev (>= 1.2.0),
               iso-codes,
               libebook1.2-dev (>= 3.2.1),
               xsltproc,
               gnome-doc-utils (>= 0.17.3),
               libcanberra-gtk3-dev,
               libnotify-dev (>= 0.7.0),
               libx11-dev,
               libgstfarsight0.10-dev,
               libdbus-glib-1-dev,
               libtelepathy-farsight-dev (>= 0.0.14),
               libgstreamer0.10-dev (>= 0.10.32),
               libgstreamer-plugins-base0.10-dev,
               libnm-glib-dev (>= 0.7) [linux-any],
               libnm-util-dev (>= 0.7) [linux-any],
               libgeoclue-dev (>= 0.11),
               libgnome-keyring-dev (>= 2.26.0),
               libgcr-3-dev (>= 2.91.4),
               libfolks-dev (>= 0.6.2),
               libfolks-telepathy-dev (>= 0.6.2),
               libgnutls-dev (>= 2.8.5),
               libwebkitgtk-3.0-dev (>= 1.3.13),
               gsettings-desktop-schemas-dev,
               nautilus-sendto (>= 2.90),
               libgeocode-glib-dev,
               libcheese-gtk-dev (>= 2.91.91.1),
               libclutter-1.0-dev (>= 1.7.14),
               libclutter-gtk-1.0-dev,
               libclutter-gst-dev,
               libgudev-1.0-dev [linux-any],
               libpulse-dev,
               libgoa-1.0-dev,
               libtelepathy-farstream-dev,
               libmission-control-plugins-dev
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/pkg-telepathy/empathy.git
Vcs-Browser: http://git.debian.org/?p=pkg-telepathy/empathy.git
Homepage: http://live.gnome.org/Empathy

Package: empathy
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         empathy-common (= ${source:Version}),
         telepathy-mission-control-5,
         gsettings-desktop-schemas,
         gnome-icon-theme (>= 2.30.0),
         geoclue,
         telepathy-logger (>= 0.2.10-2~),
         dbus-x11,
         gstreamer0.10-gconf
Recommends: telepathy-gabble,
            telepathy-salut,
            gvfs-backends,
            nautilus-sendto-empathy,
            freedesktop-sound-theme
Suggests: telepathy-haze,
          telepathy-butterfly,
          vino
Replaces: libempathy-gtk-common
Breaks: telepathy-butterfly (<< 0.5.10)
Description: GNOME multi-protocol chat and call client
 Instant messaging program supporting text, voice, video, file transfers
 and inter-application communication over many different protocols,
 including: AIM, MSN, Google Talk (Jabber/XMPP), Facebook, Yahoo!, Salut,
 Gadu-Gadu, Groupwise, ICQ and QQ.
 .
 This package contains the Empathy IM application and account manager.

Package: empathy-dbg
Architecture: any
Depends: ${misc:Depends}, empathy (= ${binary:Version})
Section: debug
Priority: extra
Description: GNOME multi-protocol chat and call client (debug symbols)
 Instant messaging program supporting text, voice, video, file transfers
 and inter-application communication over many different protocols,
 including: AIM, MSN, Google Talk (Jabber/XMPP), Facebook, Yahoo!, Salut,
 Gadu-Gadu, Groupwise, ICQ and QQ.
 .
 This package contains debug symbols for the Empathy IM application and
 account manager.

Package: empathy-common
Architecture: all
Depends: ${misc:Depends}
Recommends: yelp
Replaces: empathy (<< 2.27.92), empathy-doc, libempathy-common, libempathy-gtk-common
Conflicts: empathy-doc, libempathy-common, libempathy-gtk-common
Provides: empathy-doc, libempathy-common, libempathy-gtk-common
Description: GNOME multi-protocol chat and call client (common files)
 Instant messaging program supporting text, voice, video, file transfers
 and inter-application communication over many different protocols,
 including: AIM, MSN, Google Talk (Jabber/XMPP), Facebook, Yahoo!, Salut,
 Gadu-Gadu, Groupwise, ICQ and QQ.
 .
 This package contains the architecture independent files for Empathy
 IM application.

Package: nautilus-sendto-empathy
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         empathy-common (= ${source:Version})
Recommends: nautilus-sendto (>= 3.0)
Replaces: nautilus-sendto (<< 2.28.2-2)
Breaks: nautilus-sendto (<< 3.0)
Description: GNOME multi-protocol chat and call client (nautilus-sendto plugin)
 Instant messaging program supporting text, voice, video, file transfers
 and inter-application communication over many different protocols,
 including: AIM, MSN, Google Talk (Jabber/XMPP), Facebook, Yahoo!, Salut,
 Gadu-Gadu, Groupwise, ICQ and QQ.
 .
 This package contains nautilus-sendto plugin for the Empathy IM application.
