=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk

# List any files which are not installed
include /usr/share/cdbs/1/rules/utils.mk
common-binary-post-install-arch:: list-missing

# Ensure at build time that the library has no dependencies on undefined
# symbols, and speed up loading.
LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

DEB_CONFIGURE_EXTRA_FLAGS := --enable-spell \
                             --enable-webkit \
                             --enable-map=yes \
                             --enable-geocode=yes \
                             --with-cheese \
                             --with-eds \
                             --enable-call-logs \
                             --disable-schemas-compile \
                             --enable-goa \
                             --enable-call

ifeq ($(DEB_BUILD_ARCH_OS),linux)
  DEB_CONFIGURE_EXTRA_FLAGS += --with-connectivity=nm --enable-location=yes --enable-gudev=yes
else
  DEB_CONFIGURE_EXTRA_FLAGS += --with-connectivity=no --enable-location=yes --enable-gudev=no
endif

DEB_DH_MAKESHLIBS_ARGS_empathy = --no-act

include $(CURDIR)/debian/update-patches.mk
