## empathy 3.3.90.2

=== debian/changelog ===
empathy (3.3.90.2-1) experimental; urgency=low

  * New upstream release (3.3.90)
  * Sync from the Ubuntu package by Ken VanDine
  * debian/patches/use_champlain-0.12.patch:
    - Added. Enabling using libchamplain-0.12

 -- Sjoerd Simons <sjoerd@debian.org>  Mon, 12 Mar 2012 18:09:13 +0100
