=== debian/control ===
--- 
+++ 
@@ -11,25 +11,24 @@
            Emilio Pozuelo Monfort <pochu@debian.org>
 Build-Depends: cdbs (>= 0.4.90),
                debhelper (>= 8),
+               dh-autoreconf,
                rarian-compat,
                librarian-dev,
-               libchamplain-gtk-0.12-dev,
                libglib2.0-dev (>= 2.28),
                libgtk-3-dev (>= 3.0.2),
-               libtelepathy-glib-dev (>= 0.16.0),
-               libtelepathy-logger-dev (>= 0.2.10-2~),
+               libtelepathy-glib-dev (>= 0.17.5),
+               libtelepathy-logger-dev (>= 0.2.10),
                intltool,
                libenchant-dev (>= 1.2.0),
                iso-codes,
                libebook1.2-dev (>= 3.2.1),
                xsltproc,
+               yelp-tools,
                gnome-doc-utils (>= 0.17.3),
                libcanberra-gtk3-dev,
                libnotify-dev (>= 0.7.0),
                libx11-dev,
-               libgstfarsight0.10-dev,
                libdbus-glib-1-dev,
-               libtelepathy-farsight-dev (>= 0.0.14),
                libgstreamer0.10-dev (>= 0.10.32),
                libgstreamer-plugins-base0.10-dev,
                libnm-glib-dev (>= 0.7) [linux-any],
@@ -37,8 +36,8 @@
                libgeoclue-dev (>= 0.11),
                libgnome-keyring-dev (>= 2.26.0),
                libgcr-3-dev (>= 2.91.4),
-               libfolks-dev (>= 0.6.2),
-               libfolks-telepathy-dev (>= 0.6.2),
+               libfolks-dev (>= 0.6.6),
+               libfolks-telepathy-dev (>= 0.6.6),
                libgnutls-dev (>= 2.8.5),
                libwebkitgtk-3.0-dev (>= 1.3.13),
                gsettings-desktop-schemas-dev,
@@ -49,10 +48,14 @@
                libclutter-gtk-1.0-dev,
                libclutter-gst-dev,
                libgudev-1.0-dev [linux-any],
+               libmission-control-plugins-dev,
                libpulse-dev,
-               libgoa-1.0-dev,
-               libtelepathy-farstream-dev,
-               libmission-control-plugins-dev
+               libtelepathy-farstream-dev (>= 0.2.1),
+               libclutter-gst-dev,
+               libclutter-1.0-dev (>= 1.7.14),
+               libclutter-gtk-1.0-dev (>= 0.90.3),
+               libchamplain-gtk-0.12-dev,
+               libgoa-1.0-dev (>= 3.3.0)
 Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/git/pkg-telepathy/empathy.git
 Vcs-Browser: http://git.debian.org/?p=pkg-telepathy/empathy.git
@@ -63,23 +66,22 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          empathy-common (= ${source:Version}),
-         telepathy-mission-control-5,
+         telepathy-mission-control-5 (>= 5.11.0),
          gsettings-desktop-schemas,
          gnome-icon-theme (>= 2.30.0),
          geoclue,
          telepathy-logger (>= 0.2.10-2~),
          dbus-x11,
-         gstreamer0.10-gconf
+         dconf-gsettings-backend | gsettings-backend
 Recommends: telepathy-gabble,
             telepathy-salut,
             gvfs-backends,
             nautilus-sendto-empathy,
             freedesktop-sound-theme
-Suggests: telepathy-haze,
-          telepathy-butterfly,
-          vino
+Suggests: vino,
+          telepathy-haze,
+          telepathy-idle
 Replaces: libempathy-gtk-common
-Breaks: telepathy-butterfly (<< 0.5.10)
 Description: GNOME multi-protocol chat and call client
  Instant messaging program supporting text, voice, video, file transfers
  and inter-application communication over many different protocols,
