## empathy 3.4.1

=== debian/changelog ===
empathy (3.4.1-0ubuntu1) precise-proposed; urgency=low

  * New upstream bug fix release:
    - empathy -h should not present existing roster window (LP: #975679)
    - Translation updates.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 16 Apr 2012 14:28:37 +0200

empathy (3.4.0.2-0ubuntu1) precise; urgency=low

  * New upstream release:
    - fixes the build with --enable-empathy-av 
    - bring back the "Previous conversations" menu item which had been 
      accidentally removed.
  * debian/patches/99_add_missing_av_files.patch
    - dropped, fixed upstream

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 10 Apr 2012 11:05:58 -0400

empathy (3.4.0.1-0ubuntu1) precise; urgency=low

  * New upstream release:
   - Initial Empathy Accounts Dialog does not allow to click 
     "Connect" (LP: #972382)
   - Empathy should notify when someone mention me at IRC (LP: #877698)
   - empathy-accounts segfault (settings are null for liststore iter)
   - Call window inline toolbar borders are not crisp 
   - Call window preview drop placeholder should not be red 
   - gst_element_get_name: return value should be freed 
   - Pidgin importer treeview should expand vertically. 
   - Empathy need porting to logger stable call1 support 
   - Video preview is always behind the incoming video 
   - Right-click on GOA account let you disable it 
   - "Enable" account menu item doesn't connect the account 
   - nautilus-sendto menu entry "Instant Message (Empathy)" lacks icon 
  * debian/control
    - bump build depend on libclutter-1.0-dev >= 1.10.0
  * debian/patches/99_add_missing_av_files.patch
    - Add AudioVideo files that are missing from the release tarball

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 05 Apr 2012 12:33:53 -0400

empathy (3.4.0-0ubuntu1) precise-proposed; urgency=low

  * New upstream release:
    - Account banner should have some minimum spacing
    - When no accounts are enabled at startup, window flashes welcome screen then goes blank
    - "Advanced" scrolled window does not have border
    - help doesn't work
    - Please add translator comment
    - Changing avatar does nothing
    - Crash when trying to accept a subscription request

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 27 Mar 2012 11:26:05 +1100

empathy (3.3.92-0ubuntu3) precise; urgency=low

  * debian/control
    - bump build depends on libclutter-gst-dev to >= 1.5.2
  * debian/patches/43_quicklists.patch
    - don't show the quicklists in the Messaging Menu

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 20 Mar 2012 18:08:16 -0400

empathy (3.3.92-0ubuntu2) precise; urgency=low

  * debian/patches/10_use_notify_osd_icons.patch
    - Updated to fixed failed image loading (LP: #809877)

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 20 Mar 2012 10:54:43 -0400

empathy (3.3.92-0ubuntu1) precise; urgency=low

  * New upstream release
    - Fixed: empathy-accounts crashed with SIGSEGV in 
      empathy_account_settings_get_account (LP: #951478)
    - Fixed: Rendering artifacts in the call window  
    - Fixed: The video preview is not rounded the same way as its 
      highlight rectangle  
    - Fixed: Crash receiving a call on a already disconnected empathy 
      call window  
    - Fixed: Crash on hangup in audio-only video call  
    - Fixed: Should try to get icons from EMPATHY_SRCDIR  
    - Fixed: Accounts dialog doesn't update when account goes online  
    - Fixed: MUC: make F9 toggle the contact list sidebar  
    - Fixed: Border overflows not taken in account when drawing Clutter 
      actors in empathy-call  
    - Fixed: Untranslated strings in libempathy/empathy-keyring.c  
    - Fixed: Information display of group chat contacts and irc 
      contacts broken  
    - Fixed: Receiving Files via XMPP isn't working 
    - Fixed: Should replace the birthday calendar by a button  
    - Fixed: Hide stupid vCard field roles  
    - Fixed: Contact list only appears after several seconds  
    - Fixed: Remove account info  
    - Fixed: Right align contact info fields  
    - Fixed: Set chat.facebook.com:443 as fallback server  

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 20 Mar 2012 10:40:28 -0400

empathy (3.3.91-0ubuntu3) precise; urgency=low

  * No change rebuild for libtelepathy-farstream2

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 16 Mar 2012 13:42:27 -0400

empathy (3.3.91-0ubuntu2) precise; urgency=low

  * debian/patches/43_quicklists.patch:
    - Add quicklist.  Patch by Trenton Fox.  LP: #937998

 -- Michael Terry <mterry@ubuntu.com>  Thu, 15 Mar 2012 15:39:00 -0400

empathy (3.3.91-0ubuntu1) precise; urgency=low

  * New upstream release
    - Wrong date is shown in chat window
    - Avoid XMPP accounts to have a negative priority

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 14 Mar 2012 20:39:12 -0400

empathy (3.3.90.2-0ubuntu1) precise; urgency=low

  * New upstream release
  * debian/control
    - added yelp-tools and libfarstream-0.1-dev build depends
    - bump build depends on libtelepathy-farstream-dev, and 
      libtelepathy-glib-dev
    - bumpded depends for telepathy-mission-control-5
    - removed telepathy-butterfly recommends, mission-control-5 ensures 
      telepathy-haze handles MSN now.
  * debian/rules
    - enable empathy-av 

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 05 Mar 2012 15:14:36 -0500

empathy (3.3.5-0ubuntu1) precise; urgency=low

  * New upstream release
  * debian/patches/36_chat_window_default_size.patch
    - dropped, merged upstream

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 08 Feb 2012 16:53:46 -0500

empathy (3.3.4-0ubuntu1) precise; urgency=low

  * New upstream release
  * refreshed patches

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 19 Jan 2012 11:46:18 -0500

empathy (3.3.3-0ubuntu4) precise; urgency=low

  * debian/control:
    - dep on latest libunity

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 13 Jan 2012 09:47:22 +0100

empathy (3.3.3-0ubuntu3) precise; urgency=low


