## empathy 3.4.2.3

=== debian/changelog ===
empathy (3.4.2.3-2+deb7u1) stable; urgency=low

  * gbp.conf: set branch to debian-wheezy
  * Backport patch from upstream 3.8 branch to avoid a crash now that
    Google Talk vCards can contain a (read-only) <URL> field, which is
    not flagged as supported in telepathy-gabble. (Closes: #706900)

 -- Simon McVittie <smcv@debian.org>  Mon, 13 May 2013 09:25:02 +0100

empathy (3.4.2.3-2) unstable; urgency=low

  * Apply patch from upstream 3.5.5 to accept Windows Live's TLS certificate,
    which is in the name of *.gateway.messenger.live.com rather than
    the correct messenger.live.com (Closes: #699233)

 -- Simon McVittie <smcv@debian.org>  Sat, 02 Feb 2013 12:49:46 +0000

empathy (3.4.2.3-1) unstable; urgency=low

  * New upstream release

 -- Laurent Bigonville <bigon@debian.org>  Wed, 27 Jun 2012 14:05:40 +0200

empathy (3.4.2.1-1) unstable; urgency=low

  * New upstream release
  * debian/rules: Stop building the obsolete call UI as all supported CMs
    now support Call
  * debian/control: Add breaks against older telepathy-rakia versions now that
    we don't build the obsolete Call ui anymore as calls are the main use-case
    for SIP.
  * debian/patches/0001-Call-Fix-floating-toolbar.patch
    - Removed. Fixed upstream.

 -- Sjoerd Simons <sjoerd@debian.org>  Tue, 22 May 2012 09:57:09 +0200

empathy (3.4.2-2) unstable; urgency=low

  * debian/patches/0001-Call-Fix-floating-toolbar.patch
    - Added. Fix the call toolbar not responding to events (from upstream git)

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 19 May 2012 22:31:44 +0200

empathy (3.4.2-1) unstable; urgency=low

  * Upload to unstable
  * New upstream release
    - Bump build-dependencies
  * debian/rules: Drop --enable-webkit, --enable-call-logs and --enable-call,
    these options are now enabled by default
  * debian/control: Bump telepathy-mission-control-5 dependency to 5.12.0,
    this is require for telepathy-butterfly → telepathy-haze migration
  * Drop debian/source/options: Use the default compression format for debian
    tarball

 -- Laurent Bigonville <bigon@debian.org>  Tue, 15 May 2012 11:03:28 +0200

empathy (3.4.1-1) experimental; urgency=low

  * New upstream release
    - Bump build-dependencies
  * Drop debian/patches/use_champlain-0.12.patch: Applied upstream
  * debian/control:
    - Drop dconf-gsettings-backend | gsettings-backend dependency:
      Let dh_installgsettings generate the dependency
    - Bump Standards-Version to 3.9.3 (no further changes)
    - Bump telepathy-haze to Recommends (Closes: #610769)
    - Drop mention to QQ, no connection manager is supporting it anymore
      (Closes: #646335)
    - MSN has been rebranded Windows Live, update the description
    - freedesktop-sound-theme has been renamed to sound-theme-freedesktop
  * debian/rules:
    - Compile with geoclue support enabled as intended (Closes: #663697)
  * debian/gbp.conf: Switch to unstable branch

 -- Laurent Bigonville <bigon@debian.org>  Wed, 09 May 2012 10:57:49 +0200
