=== debian/control ===
--- 
+++ 
@@ -14,10 +14,10 @@
                dh-autoreconf,
                rarian-compat,
                librarian-dev,
-               libglib2.0-dev (>= 2.28),
-               libgtk-3-dev (>= 3.0.2),
-               libtelepathy-glib-dev (>= 0.17.5),
-               libtelepathy-logger-dev (>= 0.2.10),
+               libglib2.0-dev (>= 2.30.0),
+               libgtk-3-dev (>= 3.3.6),
+               libtelepathy-glib-dev (>= 0.18.0),
+               libtelepathy-logger-dev (>= 0.2.13),
                intltool,
                libenchant-dev (>= 1.2.0),
                iso-codes,
@@ -33,7 +33,7 @@
                libgstreamer-plugins-base0.10-dev,
                libnm-glib-dev (>= 0.7) [linux-any],
                libnm-util-dev (>= 0.7) [linux-any],
-               libgeoclue-dev (>= 0.11),
+               libgeoclue-dev (>= 0.12),
                libgnome-keyring-dev (>= 2.26.0),
                libgcr-3-dev (>= 2.91.4),
                libfolks-dev (>= 0.6.6),
@@ -44,9 +44,9 @@
                nautilus-sendto (>= 2.90),
                libgeocode-glib-dev,
                libcheese-gtk-dev (>= 2.91.91.1),
-               libclutter-1.0-dev (>= 1.7.14),
-               libclutter-gtk-1.0-dev,
-               libclutter-gst-dev,
+               libclutter-1.0-dev (>= 1.8.0),
+               libclutter-gtk-1.0-dev (>= 0.90.3),
+               libclutter-gst-dev (>= 1.5.2),
                libgudev-1.0-dev [linux-any],
                libmission-control-plugins-dev,
                libpulse-dev,
@@ -54,9 +54,10 @@
                libclutter-gst-dev,
                libclutter-1.0-dev (>= 1.7.14),
                libclutter-gtk-1.0-dev (>= 0.90.3),
+               libchamplain-0.12-dev (>= 0.12.1),
                libchamplain-gtk-0.12-dev,
                libgoa-1.0-dev (>= 3.3.0)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/git/pkg-telepathy/empathy.git
 Vcs-Browser: http://git.debian.org/?p=pkg-telepathy/empathy.git
 Homepage: http://live.gnome.org/Empathy
@@ -66,27 +67,26 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          empathy-common (= ${source:Version}),
-         telepathy-mission-control-5 (>= 5.11.0),
+         telepathy-mission-control-5 (>= 1:5.12.0),
          gsettings-desktop-schemas,
          gnome-icon-theme (>= 2.30.0),
          geoclue,
-         telepathy-logger (>= 0.2.10-2~),
-         dbus-x11,
-         dconf-gsettings-backend | gsettings-backend
+         telepathy-logger (>= 0.2.13),
+         dbus-x11
 Recommends: telepathy-gabble,
             telepathy-salut,
+            telepathy-haze,
             gvfs-backends,
             nautilus-sendto-empathy,
-            freedesktop-sound-theme
+            sound-theme-freedesktop
 Suggests: vino,
-          telepathy-haze,
           telepathy-idle
 Replaces: libempathy-gtk-common
 Description: GNOME multi-protocol chat and call client
  Instant messaging program supporting text, voice, video, file transfers
  and inter-application communication over many different protocols,
- including: AIM, MSN, Google Talk (Jabber/XMPP), Facebook, Yahoo!, Salut,
- Gadu-Gadu, Groupwise, ICQ and QQ.
+ including: AIM, Windows Live (MSN), Google Talk (Jabber/XMPP), Facebook,
+ Yahoo!, Salut, Gadu-Gadu, Groupwise and ICQ.
  .
  This package contains the Empathy IM application and account manager.
 
@@ -98,8 +98,8 @@
 Description: GNOME multi-protocol chat and call client (debug symbols)
  Instant messaging program supporting text, voice, video, file transfers
  and inter-application communication over many different protocols,
- including: AIM, MSN, Google Talk (Jabber/XMPP), Facebook, Yahoo!, Salut,
- Gadu-Gadu, Groupwise, ICQ and QQ.
+ including: AIM, Windows Live (MSN), Google Talk (Jabber/XMPP), Facebook,
+ Yahoo!, Salut, Gadu-Gadu, Groupwise, ICQ and QQ.
  .
  This package contains debug symbols for the Empathy IM application and
  account manager.
@@ -114,8 +114,8 @@
 Description: GNOME multi-protocol chat and call client (common files)
  Instant messaging program supporting text, voice, video, file transfers
  and inter-application communication over many different protocols,
- including: AIM, MSN, Google Talk (Jabber/XMPP), Facebook, Yahoo!, Salut,
- Gadu-Gadu, Groupwise, ICQ and QQ.
+ including: AIM, Windows Live (MSN), Google Talk (Jabber/XMPP), Facebook,
+ Yahoo!, Salut, Gadu-Gadu, Groupwise and ICQ.
  .
  This package contains the architecture independent files for Empathy
  IM application.
@@ -127,11 +127,13 @@
          empathy-common (= ${source:Version})
 Recommends: nautilus-sendto (>= 3.0)
 Replaces: nautilus-sendto (<< 2.28.2-2)
-Breaks: nautilus-sendto (<< 3.0)
+Breaks: nautilus-sendto (<< 3.0),
+        telepathy-sofiasip (<< 0.7.4),
+        telepathy-rakia (<< 0.7.4)
 Description: GNOME multi-protocol chat and call client (nautilus-sendto plugin)
  Instant messaging program supporting text, voice, video, file transfers
  and inter-application communication over many different protocols,
- including: AIM, MSN, Google Talk (Jabber/XMPP), Facebook, Yahoo!, Salut,
- Gadu-Gadu, Groupwise, ICQ and QQ.
+ including: AIM, Windows Live (MSN), Google Talk (Jabber/XMPP), Facebook,
+ Yahoo!, Salut, Gadu-Gadu, Groupwise and ICQ.
  .
  This package contains nautilus-sendto plugin for the Empathy IM application.
